<html lang="en" ng-app="app">
<head>
<link rel="stylesheet"
	href="http://ajax.googleapis.com/ajax/libs/angular_material/0.8.3/angular-material.min.css">
<link rel="stylesheet" href="css/styles.css">

<script
	src="node_modules/angular/angular.min.js"></script>
	<script
	src="http://cdn.jsdelivr.net/angular-material-icons/0.4.0/angular-material-icons.min.js"></script>
<script
	src="node_modules/angular-route/angular-route.min.js"></script>
<script
	src="node_modules/angular-animate/angular-animate.min.js"></script>
<script
	src="node_modules/angular-aria/angular-aria.min.js"></script>

<script
	src="node_modules/angular-material/angular-material.min.js"></script>


<script src="js/app.js"></script>

</head>
<body layout="row" ng-controller="AppCtrl">
	<md-sidenav layout="column" class="md-sidenav-left md-whiteframe-z2"
		md-component-id="left" md-is-locked-open="$mdMedia('gt-md')">
	<md-list> <md-item ng-repeat="item in menu"> <a>
		<md-item-content md-ink-ripple layout="row"
			layout-align="start center">
		<div class="inset">
			<ng-md-icon icon="{{item.icon}}"></ng-md-icon>
		</div>
		<div class="inset">{{item.title}}</div>
		</md-item-content>
	</a> </md-item> <md-divider></md-divider> <md-subheader>Management</md-subheader> <md-item
		ng-repeat="item in admin"> <a> <md-item-content
			md-ink-ripple layout="row" layout-align="start center">
		<div class="inset">
			<ng-md-icon icon="{{item.icon}}"></ng-md-icon>
		</div>
		<div class="inset">{{item.title}}</div>
		</md-item-content>
	</a> </md-item> </md-list> </md-sidenav>
	<div layout="column" class="relative" layout-fill role="main">
		<md-toolbar> toolbar </md-toolbar>
		<md-content flex md-scroll-y> <ui-view layout="column"
			layout-fill layout-padding> content </ui-view> </md-content>
	</div>
</body>
</html>